/* CSS Document */

*{ margin:0px; padding:0px;!important; margin:0px auto;}
body { font-family: Arial, Helvetica, sans-serif; margin:0px auto; padding:0px; background-color:#FFF;}
img{ border:none;}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
a:link {color: #505050;text-decoration: none;}
a:visited {color: #505050;text-decoration: none;}
a:hover {color: #505050;text-decoration: none;}
a:active {color: #505050;text-decoration: none;}
.nav a{color:#FFFFFF; font-size:13px; font-weight:bold; text-decoration:none;}
.news a{color:#505050; font-size:12px; text-decoration:none; line-height:24px;}
.news{border-bottom:#CCCCCC dashed 1px;}
.pro a{ color:#076fb9; font-size:14px; text-decoration:none; font-weight:bold; line-height:20px;}
.right a{color:#076fb9; font-size:12px; text-decoration:none; line-height:25px;} 
.right{border-bottom:#CCCCCC dashed 1px;}
.foot a{color:#FFFFFF; font-size:12px; text-decoration:none;}
.menu a{color:#000000; font-size:12px; text-decoration:none;}
.donwload a{ color:#003399; font-size:13px; text-decoration:none; font-weight:bold;}
.nav a:hover{color:#FFCC00;}
#banner{width:1001px;height:245px;padding:0; margin:0;position:relative;}
#banner img{display:none;position:absolute;top:0;left:0;}
